/* CSS Document */

#clickGeneral
{
  display: block;
  width: 126px;
-moz-outline-style: none;
 outline: 0;
  height: 24px;
  background: url("http://www.spacedex.com/images/global/general-info.png") no-repeat 0 0;

}

#clickGeneral:hover
{ 
  background-position: 0 -23px;
  -moz-outline-style: none;
   outline: 0;

}

#clickGeneral span
{
  display: none;
  -moz-outline-style: none;
   outline: 0;

}


#clickHistory
{
  display: block;
  width: 126px;
  height: 24px;
   outline: 0;
  background: url("http://www.spacedex.com/images/global/leonids-history.png") no-repeat 0 0;

}

#clickHistory:hover
{ 
  background-position: 0 -23px;
   outline: 0;
}

#clickHistory span
{
  display: none;
   outline: 0;
}


#clickgemHistory
{
  display: block;
  width: 126px;
  height: 24px;
   outline: 0;
  background: url("http://www.spacedex.com/images/global/geminids-history.png") no-repeat 0 0;

}

#clickgemHistory:hover
{ 
  background-position: 0 -23px;
   outline: 0;
}

#clickgemHistory span
{
  display: none;
   outline: 0;
}


#clickQuestions
{
  display: block;
  width: 126px;
  height: 24px;
   outline: 0;
  background: url("http://www.spacedex.com/images/global/leonids-questions.png") no-repeat 0 0;

}

#clickQuestions:hover
{ 
  background-position: 0 -23px;
   outline: 0;
}

#clickQuestions span
{
  display: none;
   outline: 0;
}

#clickeclipseHistory
{
  display: block;
  width: 126px;
  height: 24px;
   outline: 0;
  background: url("http://www.spacedex.com/images/global/eclipse-history.png") no-repeat 0 0;

}

#clickeclipseHistory:hover
{ 
  background-position: 0 -23px;
   outline: 0;
}

#clickeclipseHistory span
{
  display: none;
   outline: 0;
}



BODY {
	FONT-SIZE: 11px; COLOR: #1e1e1e; FONT-FAMILY: Tahoma
	
	{
text-align: center;
}

div#container
{
margin-left: auto;
margin-right: auto;
width: 50em;
}

}
TD {
	FONT-SIZE: small;
	COLOR: #cccccc;
	FONT-FAMILY: Tahoma
}
TH {
	FONT-SIZE: 11px; COLOR: #1e1e1e; FONT-FAMILY: Tahoma
}
BODY {
	MARGIN: 0px;
	BACKGROUND-COLOR: #333
}
A:link {
	COLOR: #ccc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #718ace; TEXT-DECORATION: none
}
A:active {
	COLOR: #4e6dc2; TEXT-DECORATION: none
}
A:visited {
	COLOR: #CCC;
	TEXT-DECORATION: none;
	text-align: center;

} 

</STYLE>



<STYLE>
A.example:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.example:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.example:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}

sidetext {
	color: #f6f6f6;
	font-size: medium;
}

sidetext2 {
	color: #090909;
	font-size: medium;
}
.GREEN {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	margin-right: 1px;
}
.topslider {
	font-size: 14px;
	font-style: normal;
	font-colort: 000000;
	text-align: left;
	margin-right: 0px;
	color: #333;
}
.topslider2 {
	font-size: 12px;
	font-style: normal;
	font-colort: 000000;
	text-align: left;
	margin-right: 0px;
	color: #333;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	margin-right: 1px;
	color: #cccccc;

}
h2 { color: #FC6;
	font-size: 26px;

}
h3 { 	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	margin-right: 1px;

}
.statenameloc {
	color: #FC6;
	font-size: 26px;
}
.iframetitle {
	color: #EAF4FD;
	font-size: 16px;
	font-weight: bold;
}
.sidefontdarktext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: small;
	color: #003;
	text-align: left;
}
.pagealign {
	text-align: center;
}
.trailerbar {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	white-space: normal;
	text-indent: 5px;
}
.sitename {
	font-size: 24px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
}
.signupbig {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
}
cities {
	font-weight: bold;
}
cities {
	font-weight: bold;
}
cities {
	font-weight: bold;
}
.citylist {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	text-indent: 7px;
}
.selectcity {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
}
.topalerts {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}
.fontundbox {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: x-small;
	color: #FFF;
	font-style: normal;
}
.blacktext {
	color: #000;
	font-weight: bold;
}
.yearglow {
	color: #A6AACE;
	font-weight: bold;
	font-size: medium;
}

a.showers:link {color: #333; text-decoration: none; font-size:14px;font-color:#333;margin:0;padding:0px 0; font-family:Tahoma, Geneva, sans-serif}
a.showers:visited {color: #333; text-decoration: none; font-size:14px;font-color:#333;margin:0;padding:0px 0; font-family:Tahoma, Geneva, sans-serif}
a.showers:hover {color: #333; text-decoration: underline; font-size:14px;font-color:#333;margin:0;padding:0px 0; font-family:Tahoma, Geneva, sans-serif}
a.showers:active {color: #333; text-decoration: none; font-size:14px;font-color:#333;margin:0;padding:0px 0; font-family:Tahoma, Geneva, sans-serif}

a.underline:link {color: #ccc; text-decoration: none; font-color:#ccc;margin:0;padding:0px 0; }
a.underline:visited {color: #ccc; text-decoration: none; font-color:#ccc;margin:0;padding:0px 0;}
a.underline:hover {color: #fff; text-decoration: none; font-color:#fff;margin:0;padding:0px 0;}
a.underline:active {color: #ccc; text-decoration: none; font-color:#ccc;margin:0;padding:0px 0; }.bluemoon {
	font-size: 18px;
}
